Package twisted :: Package spread :: Module flavors :: Class IPBRoot |
[frames | no frames]

## Class IPBRoot

    Interface --+
                |
               IPBRoot

Factory for root Referenceable objects for PB servers.

Method Summary
| ``rootObject`(self, broker)` Return root Referenceable for broker.

Method Details

### rootObject(self, broker) Return root Referenceable for broker.

Generated by Epydoc 2.0 on Sat Oct 25 00:55:13 2003 | http://epydoc.sf.net